Skip to main content
GET
/
twitter
/
community
/
tweets
Get community tweets
curl --request GET \
  --url 'https://api.xshot.fun/twitter/community/tweets?api_key='
{
  "tweets": [
    {
      "id": "2035548674483273831",
      "text": "<string>",
      "created_at": "<string>",
      "author": {
        "id": "<string>",
        "name": "<string>",
        "username": "<string>",
        "profile_image": "<string>",
        "followers_count": 123
      },
      "retweet_count": 123,
      "reply_count": 123,
      "like_count": 123,
      "quote_count": 123,
      "bookmark_count": 123,
      "view_count": 123
    }
  ],
  "next_cursor": "<string>",
  "has_next_page": true
}

Authorizations

api_key
string
query
required

Query Parameters

id
string
required
cursor
string

Response

200 - application/json

Paginated community tweets

tweets
object[]
next_cursor
string | null
has_next_page
boolean